ISC BIND CVE-2018-5745 Remote Denial of Service Vulnerability

Bugtraq ID: 107142
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2018-5745
Remote: Yes
Local: No
Published: Feb 21 2019 12:00AM
Updated: Feb 21 2019 12:00AM
Credit: The vendor reported this issue.
Vulnerable: ISC Bind 9.13.6
ISC Bind 9.13.3
ISC Bind 9.13.2
ISC Bind 9.13
ISC Bind 9.12.3
ISC Bind 9.12.2
ISC Bind 9.12.1
ISC Bind 9.12
ISC Bind 9.11.5
ISC Bind 9.11.4
ISC Bind 9.11.3
ISC Bind 9.11.2
ISC Bind 9.11.1
ISC Bind 9.10.8
ISC Bind 9.10.7
ISC Bind 9.10.6
ISC Bind 9.10.5
ISC Bind 9.10.3
ISC Bind 9.10.2
ISC Bind 9.10
+ Caldera OpenUnix 8.0
+ HP Secure OS software for Linux 1.0
+ Redhat Linux 7.1 ia64
+ Redhat Linux 7.1 i686
+ Redhat Linux 7.1 i586
+ Redhat Linux 7.1 i386
+ Redhat Linux 7.1 alpha
+ Redhat Linux 7.1
+ SuSE Linux 7.1 x86
+ SuSE Linux 7.1 sparc
+ SuSE Linux 7.1 ppc
+ SuSE Linux 7.1 alpha
+ SuSE Linux 7.1
ISC Bind 9.9.13
ISC Bind 9.9.11
ISC Bind 9.9.10
ISC Bind 9.9.8
ISC Bind 9.9.7
ISC Bind 9.9.5
ISC Bind 9.9.4
ISC Bind 9.9.9-S9
ISC Bind 9.9.9-S8
ISC Bind 9.9.9-S7
ISC Bind 9.9.9-S6
ISC Bind 9.9.9-S5
ISC Bind 9.9.9-S4
ISC Bind 9.9.9-S3
ISC Bind 9.9.9-S2
ISC Bind 9.9.9-S10
ISC Bind 9.9.9-S1
ISC Bind 9.9.9-P8
ISC Bind 9.9.9-P7
ISC Bind 9.9.9-P6
ISC Bind 9.9.9-P5
ISC Bind 9.9.9-P4
ISC Bind 9.9.9-P3
ISC Bind 9.9.9-P2
ISC Bind 9.9.9-P1
ISC Bind 9.9.8rc1
ISC Bind 9.9.8-S6
ISC Bind 9.9.8-S5
ISC Bind 9.9.8-S4
ISC Bind 9.9.8-S3
ISC Bind 9.9.8-S2
ISC Bind 9.9.8-S1
+ SuSE Linux 7.0 sparc
+ SuSE Linux 7.0 ppc
+ SuSE Linux 7.0 i386
+ SuSE Linux 7.0 alpha
+ SuSE Linux 7.0
ISC Bind 9.9.8-P4
ISC Bind 9.9.8-P3
ISC Bind 9.9.8-P2
ISC Bind 9.9.8-P1
ISC Bind 9.9.7-P3
ISC Bind 9.9.7-P2
ISC Bind 9.9.7-P1
ISC Bind 9.9.7 B1
ISC Bind 9.9.6-P2
+ HP HP-UX 11.0 4
+ HP HP-UX 11.0
+ HP HP-UX 10.24
+ HP HP-UX 10.20
+ HP HP-UX 10.10
ISC Bind 9.9.6-P1
ISC Bind 9.9.6 P1
ISC Bind 9.9.6
ISC Bind 9.9.4-P65
ISC Bind 9.9.4-P2
ISC Bind 9.9.4-P1
ISC Bind 9.9.4 B1
ISC Bind 9.9.3-S1-P1
ISC Bind 9.9.3-S1
ISC Bind 9.9.3-P2
ISC Bind 9.9.3-P1
ISC Bind 9.9.3-b1
ISC Bind 9.9.3 Rc2
ISC Bind 9.9.3 Rc1
ISC Bind 9.9.3 P2
ISC Bind 9.9.3 P1
ISC Bind 9.9.3 B2
ISC Bind 9.9.3 B1
ISC Bind 9.9.3
ISC Bind 9.9.2-P2
ISC Bind 9.9.2-P1
ISC Bind 9.9.2
ISC Bind 9.9.13-P1
ISC Bind 9.9.11-S2
ISC Bind 9.9.11-S1
ISC Bind 9.9.11-P1
ISC Bind 9.9.10rc3
ISC Bind 9.9.10rc2
ISC Bind 9.9.10rc1
ISC Bind 9.9.10b1
+ SuSE Linux 7.0 sparc
+ SuSE Linux 7.0 ppc
+ SuSE Linux 7.0 i386
+ SuSE Linux 7.0 alpha
+ SuSE Linux 7.0
ISC Bind 9.9.10-S3
ISC Bind 9.9.10-S2
ISC Bind 9.9.10-S1
ISC Bind 9.9.10-P2
ISC Bind 9.9.10-P1
ISC Bind 9.9.1-P4
ISC Bind 9.9.1-P3
ISC Bind 9.9.1-P2
ISC Bind 9.9.1-P1
ISC Bind 9.9.1 P2
ISC Bind 9.9.1 P1
ISC Bind 9.9.1
ISC Bind 9.9.0 Rc4
ISC Bind 9.9.0 Rc3
ISC Bind 9.9.0 Rc2
ISC Bind 9.9.0 Rc1
ISC Bind 9.9.0 B2
ISC Bind 9.9.0 B1
ISC Bind 9.9.0 A3
ISC Bind 9.9.0 A2
ISC Bind 9.9.0 A1
ISC Bind 9.9.0
ISC Bind 9.2
ISC Bind 9.12.3-P1
ISC Bind 9.12.2-P2
ISC Bind 9.12.2-P1
ISC Bind 9.12.1-P2
ISC Bind 9.12.1-P1
ISC Bind 9.11.5-S3
ISC Bind 9.11.5-P1
ISC Bind 9.11.4-P2
ISC Bind 9.11.4-P1
ISC Bind 9.11.2-P1
ISC Bind 9.11.1-P2
ISC Bind 9.11.1-P1
ISC Bind 9.11.0-P5
ISC Bind 9.11.0-P4
ISC Bind 9.11.0-P3
ISC Bind 9.11.0-P2
ISC Bind 9.11.0-P1
ISC Bind 9.11.0
ISC Bind 9.10.8-P1
ISC Bind 9.10.7-S1
ISC Bind 9.10.6-S3
ISC Bind 9.10.6-S2
ISC Bind 9.10.6-S1
ISC Bind 9.10.6-P1
ISC Bind 9.10.5rc3
ISC Bind 9.10.5rc2
ISC Bind 9.10.5rc1
ISC Bind 9.10.5b1
ISC Bind 9.10.5-S4
ISC Bind 9.10.5-S3
ISC Bind 9.10.5-S2
ISC Bind 9.10.5-S1
ISC Bind 9.10.5-P2
ISC Bind 9.10.5-P1
ISC Bind 9.10.4-P8
ISC Bind 9.10.4-P7
ISC Bind 9.10.4-P6
+ SuSE Linux 7.0 sparc
+ SuSE Linux 7.0 ppc
+ SuSE Linux 7.0 i386
+ SuSE Linux 7.0 alpha
+ SuSE Linux 7.0
ISC Bind 9.10.4-P5
ISC Bind 9.10.4-P4
ISC Bind 9.10.4-P3
ISC Bind 9.10.4-P2
ISC Bind 9.10.4-P1
ISC Bind 9.10.3rc1
ISC Bind 9.10.3-P4
ISC Bind 9.10.3-P3
ISC Bind 9.10.3-P2
ISC Bind 9.10.3-P1
ISC Bind 9.10.2-P4
ISC Bind 9.10.2-P3
ISC Bind 9.10.2-P2
ISC Bind 9.10.2 Rc1
ISC Bind 9.10.2 B1
ISC Bind 9.10.1-P2
+ HP HP-UX 11.0 4
+ HP HP-UX 11.0
+ HP HP-UX 10.24
+ HP HP-UX 10.20
+ HP HP-UX 10.10
ISC Bind 9.10.1-P1
ISC Bind 9.10.1 P1
ISC Bind 9.10.1
ISC Bind 9.10.0-P2
+ Caldera OpenUnix 8.0
+ HP Secure OS software for Linux 1.0
+ Redhat Linux 7.1 ia64
+ Redhat Linux 7.1 i686
+ Redhat Linux 7.1 i586
+ Redhat Linux 7.1 i386
+ Redhat Linux 7.1 alpha
+ Redhat Linux 7.1
+ SuSE Linux 7.1 x86
+ SuSE Linux 7.1 sparc
+ SuSE Linux 7.1 ppc
+ SuSE Linux 7.1 alpha
+ SuSE Linux 7.1
ISC Bind 9.10.0-P1
Not Vulnerable: ISC Bind 9.12.3-P4
ISC Bind 9.11.5-S5
ISC Bind 9.11.5-P4


 

Privacy Statement
Copyright 2010, SecurityFocus